	/*

	* Name: 							bocas-general-2.css
	* Description:					Bocas - Islands - Hoja de estilo 2
	* Author: 						ANGEL GONZALEZ
	* For:							VISUAL ADVENTURES
	* Date last update:			11/06/2012
	
	*/
	
	body{
	margin: 0;
	background-color: transparent;
	background-image: url(imagenes/bk-01.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: fixed;
}
	.menu {font: bold 7pt verdana,sans-serif; color:red}
	.angel {font: 7pt arial,sans-serif; color:navy}
	.list {font: 7pt verdana,sans-serif; color:navy}
	.contador {font: 9pt times new roman; color: black}
	.cuerpo {font: bold 10pt book antigua,verdana,sans-serif; color:navy}
	.cuerpo2 {font: 10pt book antigua,verdana,sans-serif; color:navy}
	.cuerpo-italic {font: bold book antigua 8pt verdana,sans-serif; color:navy;}
	.titulo {font: bold 18pt alba,verdana,sans-serif; color:#993366;}
	.subtitulo {font: bold 14pt alba,verdana,sans-serif; color:#993366;}
	
	a {font: bold 7pt verdana, sans-serif; text-decoration:none; color:navy}
	a:visited {text-decoration:none; color:navy}
	a:hover {text-decoration:none; color:red}
	